/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'open_sans';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_black-webfont.eot');
    src: url('proxima_nova_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_black-webfont.woff2') format('woff2'),
         url('proxima_nova_black-webfont.woff') format('woff'),
         url('proxima_nova_black-webfont.ttf') format('truetype'),
         url('proxima_nova_black-webfont.svg#proximanova-blackbook') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'exodemi_bold';
    src: url('exo.demi-bold-webfont.woff2') format('woff2'),
         url('exo.demi-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.accent-bg,
.accent-bg th { color:#fff !important; background:#4e0f14 !important }

body { font-family:'open_sans', arial; font-size:14px; line-height:1.5; background:#4e0f14; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#edac14; text-decoration:none }
a:hover { color:#edac14; text-decoration:underline }

.internal-page a{ color:#4e0f14 }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px; color:#4e0f14 }
h2 { font-size:30px; color:#4e0f14 }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.page{ position:relative; overflow:hidden }
.wrapper { max-width:1180px; margin:0 auto }
.mainbody { padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.sect-hdr { position:absolute; left:-9999px }
.site-footer { padding:20px 0; text-align:center; background:#eeb01f; border-top:5px solid #b0222e; font-weight: 700; font-size:13px; color:#79171f }
.site-footer .footer-presto-logo{ display:block; margin:20px 0px }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:43%; position:relative; overflow:hidden }
.j-carousel .media-box img:first-child,
.j-carousel .media-box a img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

.content-switcher .switcher-list { position:relative; z-index:1; max-width:250px; font-size:12px; background:#323531; color:#edac14; font-family: 'open_sanssemibold'  }
.content-switcher .switcher-list .selection { display:block; height: 30px; line-height: 30px; padding:0 40px 0 20px; text-transform:uppercase }
.content-switcher .switcher-list .selection:after { content:""; position:absolute; right:10px; top:12px; border:5px solid transparent; border-top-color:#c69214 }
.content-switcher .switcher-list.active .selection:after { top:5px; border-bottom-color:#c69214; border-top-color:transparent }
.content-switcher ul { display:none; list-style:none; margin:0; white-space:nowrap; padding:10px; background:#323531; position:absolute; left:0; right:0; top:30px }
.content-switcher .switcher-list.active ul { display:block ; max-height: 200px; overflow-y: auto; overflow-x: hidden;}
.content-switcher ul a { display:block; padding:2px 10px; line-height:20px; color:#FFF; white-space:nowrap; text-decoration:none }
.content-switcher ul a:hover { background:#edac14 }
.content-switcher ul a.active { display:none }
.content-switcher .content-panel { display:none }
.content-switcher .content-panel.active { display:block }

.navbar-image ul,
.navbar-image li{ list-style:none; padding:0; margin:0}
.navbar-image li img{ vertical-align:middle;}

.navbar-footer li{ display: inline-block;vertical-align: top;margin: 0 20px }

/* SCHEDULE */
.content-switcher.loading .scoreboard-slider { opacity:0.4 }
.scoreboard-slider { position:relative; margin:20px 0px}
.scoreboard-slider .slider { position:relative; width:100%; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .event-box { float:left; position:relative; width:19.2%; min-height:333px; margin-left:1%; padding-bottom:38px; text-align:center; text-transform:uppercase; color:#000; -webkit-box-sizing:border-box; box-sizing:border-box;background: #e8e8e8; border:1px solid #fff;font-family: 'open_sanssemibold'; 
    background: -moz-linear-gradient(-45deg, #fff 0%, #fff 38%, #fff 40%, #e8e8e8 40%, #e8e8e8 100%);
    background: -webkit-linear-gradient(-45deg, #e8e8e8 0%,#fff 45%,#fff 40%,#e8e8e8 40%,#e8e8e8 100%);
    background: linear-gradient(135deg, #e8e8e8 0%,#fff 45%,#fff 40%,#e8e8e8 40%,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#e8e8e8',GradientType=1) }
.scoreboard-slider .event-box:first-child { margin-left:0 }
.scoreboard-slider .event-box.mxc .sport:after,
.scoreboard-slider .event-box.wxc .sport:after,
.scoreboard-slider .event-box.mtrack .sport:after,
.scoreboard-slider .event-box.wtrack .sport:after{ content: "";display: block;background: url(/images/setup/njcaa0060.png) no-repeat;background-size: contain;margin: 0 auto 10px; width: 120px; height:92px; position: relative; left: 0; right: 0;top: 5px }
.scoreboard-slider .date {  font-size:16px; line-height:1; padding:5px; color:#2f2f2f }
.scoreboard-slider .date span:first-child{ display:none}
.scoreboard-slider .sport { min-height:45px; padding:5px }
.scoreboard-slider .sport > a { font-size:22px; font-family: 'exodemi_bold';line-height:1; text-transform:uppercase; line-height:22px; color:#000;}
.scoreboard-slider .opponent .team-logo { display:block; max-width:120px; margin:0 auto 10px }
.scoreboard-slider .opponent .team-logo img { vertical-align:top }
.scoreboard-slider .opponent , .scoreboard-slider .team { font-size:16px;line-height:16px; font-family: 'exodemi_bold' }
.scoreboard-slider .va{ text-transform:lowercase }
.scoreboard-slider .opponent .result, .scoreboard-slider .team .result{ display: block;padding: 5px;margin: 8px 30px;font-size: 20px;line-height: 20px;color: #000; background: #edac14; border-radius: 3px;}
.scoreboard-slider .status { display:block; margin-bottom:5px; font-size:14px; line-height:1 }
.scoreboard-slider .neutralsite-notes { display:none }
.scoreboard-slider .links { position:absolute; left:0; right:0; bottom:0; height:33px; font-size:0; background:#9a1c26 }
.scoreboard-slider .links a { display:inline-block; vertical-align:top; margin-left:5px; margin-top:7px; overflow:hidden; font-size:10px; line-height:20px; text-decoration:none; text-align:center; color:#fff }
.scoreboard-slider .links a:first-child { margin-left:0 }
.scoreboard-slider .links a:hover { color:#edac14 }
.scoreboard-slider .next, 
.scoreboard-slider .prev { position:absolute; left:45%; bottom:0; margin-bottom:-55px; width:30px; height:30px; cursor:pointer; text-indent:-9999px;  background:url(/images/setup/master_sprite.png) no-repeat -1482px 0 }
.scoreboard-slider .next { left:50%; right:auto;background-position:-1520px 0}
.scoreboard-slider .full-schedule-btn:before{ content:"Composite Schedule"; display:block}
.scoreboard-slider .full-schedule-btn { display:block;position:relative; float:right; padding:5px;background:#323531; text-transform:uppercase; font-size:12px; color:#edac14; margin:20px 0; width:170px; height:30px; line-height:30px; overflow:hidden; text-align:center}
.scoreboard-slider .no-events{ color:#fff; text-align:center; background:#323531; border:30px solid #edac14; line-height:272px}
.scoreboard-slider .next.disabled,
.scoreboard-slider .prev.disabled{ display:none }

/* SLIDER */
.slider-wrapper { position:relative; padding:50px 20px }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image { display:block; width:400px; border:6px solid #edac14}
.slider-wrapper .image img { width:100%;vertical-align:top }
.slider-wrapper .info{ float:left; text-align:right; font-size:17px;  font-family: 'open_sans'; font-weight:700  }
.slider-wrapper .label { display:block; color:#fff; font-size:34px; line-height:34px;  font-family: 'exodemi_bold'; text-transform:uppercase }
.slider-wrapper .label a{ color:#fff }
.slider-wrapper .leadin{ width:50%; float:left; color:#fff; font-family: 'open_sanssemibold'; box-sizing:border-box;; margin-top:100px; padding-left:10px; }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; right:65px; top:50px;  width:72px; height:87px; cursor:pointer; text-align:center; overflow:hidden; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -1320px 0 }
.slider-wrapper .next { background-position:-1386px 0; width:56px; left:auto; right:10px }

/* STANDINGS */
.standings-brief table { width:100%; border-collapse:collapse; font-family: 'open_sanssemibold'; font-size:14px; text-align:right; color:#fff }
.standings-brief th{background: #e8e8e8; color:#000; font-size:14px  }
.standings-brief th:first-child{ color:#a61e2a; font-family: 'exodemi_bold'; font-size:14px }
.standings-brief h3 {display:none }
.standings-brief a { color:#fff }
.standings-brief td:first-child { text-align:left; white-space:nowrap }
.standings-brief th,
.standings-brief td { text-align:center; padding:5px 10px; line-height:25px; text-transform:uppercase }
.standings-brief th:first-child { text-align:left; white-space:nowrap }
.standings-brief th { border-top:none }
.standings-brief tr{ background: #5a2328 }
.standings-brief tr:nth-child(odd){ background:#7b5155 }


/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#4e0f14; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#4e0f14; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#4e0f14; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#4e0f14 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
.stats-wrap .stats-box .goal td { color : #fff }
	
/* BIO */
.bio-wrap .head { background:#4e0f14; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page{ background:url(/images/setup/bg_row_main.jpg) no-repeat 0px 210px #32080a}
.wrapper{ max-width:none }
.mainbody { min-height:500px; padding:10px; position:relative }
.landing .mainbody { min-height:0; padding:0 }
.internal-page .body-container{ position:relative; max-width:950px; margin:0 auto }

.site-header { position:relative; z-index:3; margin-bottom:0px; background:url(/images/setup/header_bg.png)repeat-y 50% 50% }
.site-header:before{ content: "";background: rgba(0,0,0,0.2);display: block;left: -9999px;right: -9999px;top: 0;height: 34px;position: absolute }
.site-header > div{position:relative; max-width:900px; margin:0 auto}
.site-header .site-text {  margin:0 }
.site-header .site-text:before{ display:block; content:"the home of lancers athletics"; font-size:14px; font-weight: 700; text-transform:uppercase; letter-spacing:15px; word-spacing:3px; margin-left:180px; padding:10px; color:#8e1c26; margin-bottom:10px  }
.site-header .site-text a { display:block; width:692px; height:122px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -403px 0px; margin-left:180px; }
.site-header .site-title { position:absolute; top:10px; left:-50px; margin:0 }
.site-header .site-title a { display:block; width:226px; height:155px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat 0 0 }

.mobile-menu-bar, .search-bar { display:none }

.site-footer{ text-align:center;  background:url(/images/setup/footer_bg.jpg) no-repeat 50% 50%; background-size:cover; height:400px; text-transform:uppercase; letter-spacing:1px }
.site-footer .container{ max-width:900px; margin:0 auto }
.site-footer .footer-text{ margin-top:110px }
.site-footer p{ margin:0}

.sect-schedule .sect-hdr, .content-row3 .sect-hdr{ position:static; display:block; font-family: 'exodemi_bold'; font-size:34px; line-height:34px; color:#fff; padding-top:20px; text-transform:uppercase }
.sect-twitter.sect-hdr, .sect-scoreboard.sect-hdr{position:static; display:block; font-family: 'open_sanssemibold'; font-size:24px; line-height:24px; color:#a61e2a; background:#282828; text-transform:uppercase; margin:0; padding:10px  }
.sect-scoreboard.sect-hdr{ line-height:35px; padding:7px 10px }
.sect-twitter.sect-hdr:before{ content:'\e81d';font-family: "GlyphIcons";font-size: 40px; margin-right:5px }
.sect-scoreboard.sect-hdr:before{ content:""; float:left; display:inline-block; background:url(/images/setup/scoreboard_icon.png) no-repeat; width:45px; height:34px; margin-right:5px  }

.content-row > div{ position:relative; max-width:900px; margin:0 auto }

.content-row3{ padding:20px 0px }
.content-row3 .content-col1 { width:49.5%; float:left; -webkit-box-sizing: border-box;box-sizing: border-box }
.content-row3 .content-col2 { width:49.5%; float:right;-webkit-box-sizing: border-box;box-sizing: border-box }

.site-home .content-row1{ margin-top:30px }
.content-row1{ border-bottom:6px solid #4e0f14}
.content-row2{ background:url(/images/setup/bg_row_events.jpg) no-repeat 50% 50%; background-size:cover;border-bottom:6px solid #4e0f14 }
.content-row3{ background:url(/images/setup/bg_row_social.jpg) no-repeat 50% 50%; background-size:cover;border-bottom:6px solid #282828 }
.content-row4{ background:url(/images/setup/bg_row_hof.jpg) no-repeat 50% 50%; background-size:cover }

.content-switcher .switcher-list { position:absolute; right:0px; top:20px; width:250px }

.aotw-hdr{ display:block; position:absolute; font-family: 'exodemi_bold'; font-size:34px; line-height:34px; color:#fff; text-transform:uppercase; margin:0; left:48%; top:50px; padding:10px 30px; background:#343434; min-width:390px}
.aotw-hdr span{ display:block}

/* NAVIGATION */
.dropnav { position:relative; background:#4e0f14; text-align:center  }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul{ position:relative; display:inline-block; vertical-align:top  }
.dropnav .nav { float:left; position:relative }
.dropnav .nav > a { display:block; height:40px; padding:0 30px; font-size:18px; font-family: 'proximanova'; font-weight:900; line-height:40px; text-decoration:none; color:#fff; text-transform:uppercase }
.dropnav .nav:hover > a { background:url(/images/setup/carousel_story_bg.png) repeat; color:#edac15 }
.dropnav .nav:hover > a:before{ content:""; position:absolute; left:0; right:0; bottom:0; border-bottom:1px solid #edac15  }
.dropnav .nav > .submenu { display:none; position:absolute; left:0; top:40px; min-width:200px; padding:20px; border-bottom:3px solid #edac15; background:url(/images/setup/carousel_story_bg.png) repeat; white-space:nowrap }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; white-space:nowrap; text-decoration:none; font-size:12px; line-height:25px; text-transform:uppercase; font-family: 'open_sanssemibold'; color:#fff; text-align:left }
.dropnav .submenu a:hover{ color:#edac15 }
.dropnav .submenu .has-submenu > a { font-size:18px; text-transform:uppercase; color:#000; cursor:default }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }

.secondary-nav { position:relative; z-index:2; background:#5b1a23; color:#fff; text-transform:uppercase; font-family: 'open_sanssemibold'; max-width:900px; margin:0 auto; margin-top:20px }
.internal-page .secondary-nav{ max-width:950px }
.secondary-nav > div{ padding:10px }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:20px;font-family: 'exodemi_bold' }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { color:#fff; text-decoration:none; font-size:12px  }
.secondary-nav li a:hover { color:#edac15; text-decoration:none }
.secondary-nav li:before { content:"|"; padding:0 5px; color:#fff }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:rgba(0,0,0,0.8); border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; white-space:nowrap }

.j-carousel{ margin-bottom:20px }
.j-carousel .media-box{ padding-top:0; height:550px }
.j-carousel .story-box { position:absolute; max-width:50%; right:0; bottom:0; min-height:166px; color:#fff; background:url(/images/setup/carousel_story_bg.png) repeat; font-family: 'open_sanssemibold' }
.j-carousel .title { display:block; font-size:26px; line-height:26px; margin-top:35px; margin-left:25px; text-transform:uppercase; color:#fff; font-family: 'exodemi_bold' }
.j-carousel .date { display:block; position:absolute; top:10px; left:25px; color:#edac14;  }
.j-carousel .leadin{ display:none }
.j-carousel .carousel-related-links{ margin-left:25px }
.j-carousel .readmore:before{content:"Read More"; display:block }
.j-carousel .readmore{ position:absolute; bottom:0; right:0; background:#edac14; color:#353127; padding:5px; width: 200px; height: 25px; line-height:25px; overflow: hidden; text-align:center; text-transform:uppercase; font-size:12px }
.j-carousel .controls {position:absolute; bottom:0; right:50%; background:url(/images/setup/carousel_controls.png) repeat, url(/images/setup/carousel_story_bg.png) repeat; width:38px; height:166px; text-align:center }
.j-carousel .control { position:relative;  cursor:pointer ; height:12px; border-radius:12px; line-height:12px; color:#282828; padding:5px; margin:8px; font-weight:900 }
.j-carousel .control.active { background:#282828; color:#fff }

.standings-brief{ min-height:400px; border-bottom:3px solid #edac14; background:#5a2328 }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#eeaf1c }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.site-header .site-text{ display:none }

.content-switcher .switcher-list{ max-width:none}

.aotw-hdr, .sect-hdr{ position:relative; display:block; left:0; border-top:5px solid #edac14; border-bottom:5px solid #edac14;line-height:20px; margin-bottom:10px; padding:5px 10px; font-size:15px;  font-family: 'exodemi_bold'; font-weight:normal; text-transform:uppercase; background:#323531; color:#edac14; text-align:center;}

.mobile-menu-bar { display:block; padding:5px; background:#b0222e }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#edac14; color:#fff; text-decoration:none } 

.search-bar { display:none; width:100%; padding:10px; position:relative; background:#CCC; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar .label { display:block; font-size:0 }
.search-bar .text-box { width:100%; height:25px; padding:0 30px 0 10px; border:none; font-size:13px; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit span { font-size:0 }
.search-bar .submit span:before { display:block; width:100%; height:23px; font-size:13px; line-height:25px; text-align:center; color:#333; margin:0 }

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#4e0f14; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#444 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .title { display:block; font-size:18px; color:#fff; text-shadow:1px 1px #000; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .date,
.j-carousel .leadin,
.j-carousel .readmore { display:none}
.j-carousel .controls {  height: 22px; padding:5px; text-align:center;   background: #323531;}
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px;  margin: 6px 5px; text-indent:-9999px; background:#fff; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:10px }
.j-carousel .control.active { background:#edac14; box-shadow:none }
.j-carousel .control.active:before { border-color:#edac14 }
.j-carousel .control .thumb { display:none }

.slider-wrapper .leadin{ width:45% }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*----------------------------------------------------------
  ADJUSTMENTS FOR TABLET LANDSCAPE  
  ----------------------------------------------------------*/

@media only screen and (min-width:601px) and (max-width:1023px) {

    
}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li span { font-size:0 }
.mobile-menu-bar li span:before { font-size:14px }

.content-row2, .content-row3 .content-col1{ display:none }

.slider-wrapper .info{ float:none; margin:0 auto; width:400px; text-align:center }
.slider-wrapper .leadin{ display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:10px; top:50%; width:30px; height:30px; cursor:pointer; text-align:center; overflow:hidden; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -1482px 0 }
.slider-wrapper .next { background-position:-1520px 0; width:30px; left:auto; right:10px }
}

@media only screen and (max-width:600px) {
  
.slider-wrapper{ padding:20px }
.slider-wrapper .image, .slider-wrapper .info{ width:auto }
}